import request from '../utils/request.js'


export function getVideoAuth(data = {}) {
  return request({
    'url': '/app/video/auth',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getVideoAuthYk(data = {}) {
  return request({
    'url': '/common/video/auth',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function videoWancheng(data = {}) {
  return request({
    'url': '/app/user/wancheng',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
